@echo off
REM Script for OVT startup
echo Orbit Visualization Tool
echo Copyright (c) OVT Team, 2000-2001
SET OVT_HOME=..
SET JAVA_HOME=%OVT_HOME%\jre
SET PATH=%JAVA_HOME%\bin;%OVT_HOME%\bin
SET CLASSPATH=%OVT_HOME%;%OVT_HOME%\lib\ovt.jar;%OVT_HOME%\lib\vtk.jar;%OVT_HOME%\lib\parser.jar;%OVT_HOME%\lib\jaxp.jar

%JAVA_HOME%\bin\java -Dovt.home=%OVT_HOME% -Dovt.user=%OVT_HOME% ovt.XYZWindow
